View Issue Details

IDProjectCategoryView StatusLast Update
0000333luatexfeature requestpublic2010-03-12 15:46
ReporterpatrickAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.60.0Fixed in Version0.51.0 
Summary0000333: \shipout as a lua function
DescriptionWould it be possible/hard to implement to have \shipout\box123 as a lua function, such as tex.shipout(123)?

That way I wouldn't have to switch to TeX just to put a page in a pdf.
TagsNo tags attached.

Activities

Taco

2010-03-12 14:42

administrator   ~0000473

#3475 offers tex.shipout(<number> n)

Issue History

Date Modified Username Field Change
2010-02-17 12:24 patrick New Issue
2010-02-18 10:53 Taco Status new => assigned
2010-02-18 10:53 Taco Assigned To => Taco
2010-03-04 10:20 Taco Target Version => 0.60.0
2010-03-12 14:42 Taco Note Added: 0000473
2010-03-12 14:42 Taco Status assigned => resolved
2010-03-12 14:42 Taco Resolution open => fixed
2010-03-12 15:46 Taco Fixed in Version => 0.51.0
2010-03-12 15:46 Taco Status resolved => closed